/*FIM LGPD********************************************************************************************************/
@keyframes show{0%,60%,75%,90%,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;transform:translate3d(0,3000px,0) scaleY(5)}
60%{opacity:1;transform:translate3d(0,-20px,0) scaleY(.9)}
75%{transform:translate3d(0,10px,0) scaleY(.95)}
90%{transform:translate3d(0,-5px,0) scaleY(.985)}
to{transform:translateZ(0)}
}
@keyframes hide{
  0%{transform:translate3d(0,0,0)}
  99%{transform:translate3d(0,100vh,0)}
  100%{z-index:0;opacity:0;display:none}
}

.banner-lgpd-consent-container{
  position:fixed;
  left:0;
  bottom:10px;
  display:flex;
  width:100vw;
  justify-content:center;
  z-index:29999999
}
.banner-lgpd-consent{
  position:relative;
  display:flex;
  align-items:center;
  justify-content:center;
  box-sizing:border-box;
  height:0;
  width:calc(100vw - 20px);
  max-width:1326px;
  height:70px;
  padding:27px;
  background-color:rgba(64,64,64,.9);
  box-shadow:0 8px 6px 0 rgba(0,0,0,.41);
  border-radius:5px;
  overflow:hidden;
  font-family:UOLTextRegular,Arial,Helvetica,sans-serif;
  transform:translate3d(0,100vh,0);
  text-align:center
}
.banner-lgpd-consent__column{
  padding:0 40px;
  margin:0 -30px;
  color:#fff!important;
  font-size:14px;
  font-weight:400!important;
  line-height:16px
}
.banner-lgpd-consent--version-b .banner-lgpd-consent__title{display:block}
.banner-lgpd-consent__link{
  color:inherit;
  text-decoration:underline
}
.banner-lgpd-consent__link:hover{color:inherit;text-decoration:none}
.banner-lgpd-consent__accept{
	border-radius: 5px !important;
  position:relative;
  display:block;
  width:72px;
  height:36px;
  line-height:34px;
  /*background:#e92525;*/
  border-radius:1px;
  cursor:pointer;
  color:#fff!important;
  border:none;
  box-shadow:inset 0 -2px 0 0 rgba(0,0,0,.4);
  transition:all .3s
}
.banner-lgpd-consent__accept:hover{background:green}
.banner-lgpd-consent__accept:active{background:green}
.banner-lgpd-consent--show{animation:show 1s both}
.banner-lgpd-consent--hide{animation:hide 1s ease-in forwards}

@media screen and (max-width:768px){
  .banner-lgpd-consent-container{bottom:140px}
  .banner-lgpd-consent{height:auto;padding:34px;font-size:20px;line-height:24px;flex-wrap:wrap}
  .banner-lgpd-consent__column{width:100%;padding:0;margin:0}
  .banner-lgpd-consent__accept{width:100%;margin:24px 0 0}
  }

.button-sim{
	background-color: green;}

.button-sim:hover{
	background-color: grey;}	

.button-nao{
	background-color: red;}

.button-nao:hover{
	background-color: grey;}	
/*FIM LGPD********************************************************************************************************/

/*PRÉ-LOADER******************************************************************************************************/
body {
  overflow: hidden; 
}

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#801815; /* cor do background que vai ocupar o body */
    z-index:9999; /* z-index para jogar para frente e sobrepor tudo */
}
#preloader .inner {
    position: absolute;
    top: 50%; /* centralizar a parte interna do preload (onde fica a animaÃ§Ã£o)*/
    left: 50%;
    transform: translate(-50%, -50%);  
}
.bolas > div {
  display: inline-block;
  background-color: #fff;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  margin: 3px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: animarBola;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  
}
.bolas > div:nth-child(1) {
    animation-duration:0.75s ;
    animation-delay: 0;
}
.bolas > div:nth-child(2) {
    animation-duration: 0.75s ;
    animation-delay: 0.12s;
}
.bolas > div:nth-child(3) {
    animation-duration: 0.75s  ;
    animation-delay: 0.24s;
}

@keyframes animarBola {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  16% {
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0.7;
  }
  33% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; 
  } 
}
/*FIM PRÉ-LOADER**************************************************************************************************/


/*CSS GERAIS******************************************************************************************************/
::-moz-selection { 
  background-color: #801815;
  color: #fff;}

::selection { 
  background-color:#801815 ;
  color: #fff;}  

.fundo-menu{
  background-color: #801815; }

.fundo-rodape{
  background-color: #801815; 
  padding: 50px;
  color: #fff;}

.active{
  color: #fff;}

section{
  padding-top: 100px !important;
  padding-bottom: 100px !important; }
/*FIM CSS GERAIS**************************************************************************************************/

/*INICIAL******************************************************************************************************/
.circulo{
  border: solid 1px #811a1d !important;
  width: 140px;
  height: 140px;
  /*background-color: #0095eb;*/
  font-size: 52px;
  padding-top: 24px;
}
.circulo:hover{
  background-color: #811a1d;
  color: #fff;
}
.centralizar{
  margin: 0 auto !important;
  float: none !important;
}
/*FIM INICIAL******************************************************************************************************/



/* Responsive Utilities */
@media (max-width: 1600px) {
}

@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
}

@media (max-width: 992px) {
}

@media (max-width: 768px) {
}

@media (max-width: 640px) {
}

@media (max-width: 500px) {
}

@media (max-width: 479px) {
}

@media (max-width: 400px) {
}

@media (max-width: 360px) {
}
